## haskell-openpgp 0.4

=== debian/changelog ===
haskell-openpgp (0.4-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 01:17:48 +0100

haskell-openpgp (0.4-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:35 +0200

haskell-openpgp (0.4-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 08 Nov 2012 22:28:20 +0100

haskell-openpgp (0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 11 Sep 2012 21:37:21 -0400
