=== debian/control ===
Source: haskell-openpgp
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
             , haskell-devscripts (>= 0.8.13)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-bzlib-dev
             , libghc-bzlib-prof
             , libghc-utf8-string-dev
             , libghc-utf8-string-prof
             , libghc-zlib-dev
             , libghc-zlib-prof
             , libghc-hunit-dev
             , libghc-quickcheck2-dev (>> 2.4.1.1)
             , libghc-quickcheck-instances-dev
             , libghc-test-framework-dev
             , libghc-test-framework-hunit-dev
             , libghc-test-framework-quickcheck2-dev
Build-Depends-Indep: ghc-doc
                   , libghc-bzlib-doc
                   , libghc-utf8-string-doc
                   , libghc-zlib-doc
Standards-Version: 3.9.4
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-openpgp
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-openpgp
Homepage: http://github.com/singpolyma/OpenPGP-Haskell

Package: libghc-openpgp-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: implementation of the OpenPGP message format
 This is an OpenPGP library inspired by Stephen Paul Weber's work on
 OpenPGP libraries in Ruby <https://github.com/singpolyma/openpgp>,
 PHP <http://github.com/singpolyma/openpgp-php>,
 and Python <https://github.com/singpolyma/OpenPGP-Python>.
 .
 It defines types to represent OpenPGP messages as a series of packets
 and then defines instances of Data.Binary for each to facilitate
 encoding/decoding.
 .
 For performing cryptography, see
 <http://hackage.haskell.org/openpgp-crypto-api> or
 <http://hackage.haskell.org/openpgp-Crypto>
 .
 It is intended that you use qualified imports with this library.
 .
 > import qualified Data.OpenPGP as OpenPGP
 .
  Author: Stephen Paul Weber <singpolyma@singpolyma.net>
  Upstream-Maintainer: Stephen Paul Weber <singpolyma@singpolyma.net>
 .
 This package contains the normal library files.

Package: libghc-openpgp-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: implementation of the OpenPGP message format; profiling libraries
 This is an OpenPGP library inspired by Stephen Paul Weber's work on
 OpenPGP libraries in Ruby <https://github.com/singpolyma/openpgp>,
 PHP <http://github.com/singpolyma/openpgp-php>,
 and Python <https://github.com/singpolyma/OpenPGP-Python>.
 .
 It defines types to represent OpenPGP messages as a series of packets
 and then defines instances of Data.Binary for each to facilitate
 encoding/decoding.
 .
 For performing cryptography, see
 <http://hackage.haskell.org/openpgp-crypto-api> or
 <http://hackage.haskell.org/openpgp-Crypto>
 .
 It is intended that you use qualified imports with this library.
 .
 > import qualified Data.OpenPGP as OpenPGP
 .
  Author: Stephen Paul Weber <singpolyma@singpolyma.net>
  Upstream-Maintainer: Stephen Paul Weber <singpolyma@singpolyma.net>
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-openpgp-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: implementation of the OpenPGP message format; documentation
 This is an OpenPGP library inspired by Stpehen Paul Weber's work on
 OpenPGP libraries in Ruby <https://github.com/singpolyma/openpgp>,
 PHP <http://github.com/singpolyma/openpgp-php>,
 and Python <https://github.com/singpolyma/OpenPGP-Python>.
 .
 It defines types to represent OpenPGP messages as a series of packets
 and then defines instances of Data.Binary for each to facilitate
 encoding/decoding.
 .
 For performing cryptography, see
 <http://hackage.haskell.org/openpgp-crypto-api> or
 <http://hackage.haskell.org/openpgp-Crypto>
 .
 It is intended that you use qualified imports with this library.
 .
 > import qualified Data.OpenPGP as OpenPGP
 .
  Author: Stephen Paul Weber <singpolyma@singpolyma.net>
  Upstream-Maintainer: Stephen Paul Weber <singpolyma@singpolyma.net>
 .
 This package contains the documentation files.
