## haskell-openpgp 0.6.1

=== debian/changelog ===
haskell-openpgp (0.6.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 19 Sep 2014 16:03:30 -0400
