=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
              , cdbs
              , ghc
              , ghc-prof
+  , libghc-binary-dev (>= 0.6.4.0)
+  , libghc-binary-prof (>= 0.6.4.0)
              , libghc-bzlib-dev
              , libghc-bzlib-prof
              , libghc-utf8-string-dev
@@ -15,16 +17,17 @@
              , libghc-zlib-dev
              , libghc-zlib-prof
              , libghc-hunit-dev
-             , libghc-quickcheck2-dev (>> 2.4.1.1)
+             , libghc-quickcheck2-dev (>= 2.4.1.1)
              , libghc-quickcheck-instances-dev
              , libghc-test-framework-dev
              , libghc-test-framework-hunit-dev
              , libghc-test-framework-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-binary-doc
                    , libghc-bzlib-doc
                    , libghc-utf8-string-doc
                    , libghc-zlib-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-openpgp
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-openpgp
 Homepage: http://github.com/singpolyma/OpenPGP-Haskell
